Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
add_email
curl --request POST \ --url https://api.example.com/api/v2/opportunity/{opportunity_id}/attribute/{api_name} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "email": "sarah.work@acme.com", "is_primary": false, "labels": [ "WORK" ] } '
{ "status_code": 123, "error_type": "<string>", "code": "<string>", "message": "<string>", "details": {} }
Reevo API key passed as Authorization: Bearer <api-key>.
Authorization: Bearer <api-key>
Successful Response
Was this page helpful?